input.wpcf7-form-control::-webkit-input-placeholder,textarea.wpcf7-form-control::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #545454;
}
input.wpcf7-form-control:-moz-placeholder,textarea.wpcf7-form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #545454;
   opacity:  1;
}
input.wpcf7-form-control::-moz-placeholder,textarea.wpcf7-form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #545454;
   opacity:  1;
}
input.wpcf7-form-control:-ms-input-placeholder,textarea.wpcf7-form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #545454;
}

.thumnail_gen{
	text-align: center;
}
.thumnail_gen img{
	width: 100%;
	margin: 0 auto;
}
.item_general{
	width: 1000px;
	margin: 0 auto;
	background: white;
	margin-top: 17px;
}
.large{
	width: 100%;
}
.titulo_general{
	color: #001A24;
	font-family: 'open_sansextrabold';
	font-size: 20px;	
}
.descripcion_general >p{
	font-size: 14px;
	font-family: 'open_sansregular';
	color: #535353;
	margin-top: 16px;
	line-height: 1.3;
}

.contac_form{
	margin-top: 21px;
}

.contac_form input,.contac_form select{
	font-family: 'open_sansregular';
	color: #545454;
	font-size: 16px;	
	text-align: left;
	
}
.contac_form select{
	padding: 0px 7px;
	height: 32px;
	border-radius: 3px;
	border: 1px solid transparent;
	box-shadow: inset 0px 0px 6px rgba(0,0,0,0.1);
	outline: none;
}
.contac_form input,.contac_form textarea{
	background-color: #F3F3F5;
	border: 1px solid transparent;
	box-shadow: inset 0px 0px 6px rgba(0,0,0,0.1);
	padding: 0px 10px;
	width: 100%;
	height: 32px;	
	border-radius: 3px;
	outline: none;
	 box-sizing: border-box;
}
.contac_form textarea{
	height: 107px;
	font-family: 'open_sansregular';
    color: #545454;
    font-size: 16px;
    text-align: left;
    width: 99%;
    padding: 10px;
}
.wpcf7-mail-sent-ok{
	display: none!important;
}
.select{
	background: url('img/select.jpg') no-repeat 100% 0;
	overflow: hidden;
	width: 99.4%;
	background-color: #F3F3F5;
	display: inline-block;
	vertical-align: top;
	height: 32px;
	border-radius: 3px;
}
.select select{
	width: 115%;
	background: none;
}

.medium{
	width: 49%;
	display: inline-block;
	vertical-align: top;
	margin-right: 0.5%;	
}

.documento{
	width: 22%;
	margin-right: 1%;
}
.ced{
	width: 25%;
}
.ciudad_select{
	width: 49.1%;
    
}
.large{
	width: 100%;

}
.large input{
	width: 97.5%;
}

.select, .medium, .large{
	margin-bottom: 11px;
	border: 1px solid transparent;
}
.right{
	margin-right: 0;
}

.medium.ced{
	margin-right: 0;
	width: 26%;
}

.enviar_datos{
	width: 474px;
	height: 48px;
	background: #0D3886;
	text-align: center;
	color: white;
	text-transform: uppercase;
	border: none;
	outline: none;
	border-radius: 4px;	
	visibility: hidden;
}

.enviar_datos > *{
	display: inline-block;
	margin: 0 3px;
}

.enviar_datos p{
	font-size: 17px;
	color: white;
}

.enviar_datos i{
	font-size: 16px;
	color: white;
}

.btn_formulario{
	position: relative;
}

.btn_formulario:after{
	/*position: absolute;
	content: "\f178";
	margin: auto;
	right: 56%;
    font: normal normal normal 14px/1 FontAwesome;
    color: white;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    margin-top: 14px;*/
}

.btn_formulario{
	text-align: center;
}
.check{
	text-align: center;
    margin-top: 15px;
    margin-bottom: 16px;
    position: relative;
    left: -12px;
}
.check input
{
	width: auto;
	height: auto;
	margin-left: 6px;
    margin-right: 16px;
    cursor: pointer;
}
.check .wpcf7-list-item-label{
	font-size: 13px;
	text-transform: uppercase;
	cursor: pointer;
}
.link_form{
	color: #FF1920;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: underline;
}
#fecha_visita{
	background: url('img/calendario_tag.jpg') no-repeat 100% 0;
	background-color: #F3F3F5;
	background-size: contain;
}

.google_maps_cont{
	margin-top: 40px;	
}

#mapa, #mapa_ing{
    width: 100%;
    height: 100%;
}

.google_maps_cont{
    display: inline-block;
    vertical-align: top;
	width: 48%;
	height: 410px;    
}

.google_maps_cont:nth-child(1){
    margin-right: 4%;
}

.check input[type=checkbox]:before { 
	content:""; 
	display:inline-block; 
	width:13px; 
	height:13px; 
	/*/background: url('img/check_no.png') no-repeat; */
	border: 3px solid #01338C;
	border-radius: 100%;	
    position: relative;
    top: 3px;
    left: -2px;
}

.check input[type=checkbox]:checked:before { 
	background: url('img/check_ok.png') no-repeat; 
	border: none;
	width:19px; 
	height:19px; 	
}

.redes_sociales{
	
	text-align: right;
	border-top: 1px dotted #BCBCBC;
	border-bottom: 1px dotted #BCBCBC;
	padding: 12px 0;
	width: 100%;
	margin: 0 auto;
	margin-top: 40px;
}
.page-id-301 .banner-full-p{
	display: none;
}
.page-id-301 .contenido-general-pagina{
	margin-top: 0;
}
.item_redsocial{
	width: 30px;
	height: 30px;
	background-color: #F5F5F5;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin-right: 1%;
	border-radius: 3px;
}
.txt_compartir{
	font-family: 'open_sanssemibold';
	color: #777777;
	font-size: 15px;
	margin-right: 1.5%;
	vertical-align: middle;
}
.item_general{
	padding-bottom: 41px;
}
.cont_found{
	padding-bottom: 75px;
}
.text_no_encontrado{
	width: 622px;
	height: 388px;
	background: #444444;
	border: 1px solid transparent;
	border-radius: 40px;
	margin: 0 auto;
	display: table;
	
}
.text_no_encontrado>div{
	text-align: center;	
	color: white;
	display: table-cell;
	vertical-align: middle;
}
.not_found{
	font-size: 43px;
	font-family: 'open_sanssemibold';
}
.sub_found{
	font-size: 16px;
	color: #aaaaaa;
	font-family: 'open_sansregular';
	margin-top: 24px;
}
.sub_found a{
	color: white;
	text-transform: uppercase;
}

.ok_busqueda{
	color: #555;
	font-family: 'open_sansextrabold';
	font-size: 19px;
	border-bottom: 1px dotted #000000;
	padding-bottom: 11px;
	margin-bottom: 52px;
}
.item_busqueda{
	margin-bottom: 84px;
}
.info_search{
	padding: 0 51px;
}
.img_post_busqueda{
	width: 288px;
	height: 211px;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
}
.img_post_busqueda img{
	width: 100%;
}
.info_post_busqueda{
	width: 477px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 39px;
}
.titulo_fecha{
	overflow: hidden;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;
	height: 41px;
}
.titulo_post{
	color: black;
	font-family: 'open_sansbold';
	font-size: 14px;
	float: left;
	line-height: 41px;
}
.fecha_post{
	float: right;
	
	font-size: 12px;
	background: #00942E;
	color: white;
	text-align: center;
	width: 41px;
	height: 41px;
	
}
.dia_busqueda{
	margin-top: 7px;
	margin-bottom: 3px;
	font-family: 'open_sansregular';
}
.mes_busqueda{
	text-transform: uppercase;
	font-family: 'open_sansregular';	
}

.ver_mas_busqueda{
	width: 153px;
	height: 40px;
	background: #224691;
	color: white;
	font-family: 'open_sanssemibold';
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	margin-top: 27px;
	border: 1px solid transparent;
}

.ver_mas_busqueda:hover{
	background: white;
	color: #224691;
	border-color: #224691;
}

.accordion-historia-content{
	display: none;
}
.titulo_acordeon{
	width: 100%;
	display: block;
	text-align: center;
	background: black

}
.titulo_acordeon p{
	color: white;
	font-family: 'open_sansbold';
	font-size: 35px;
	padding:14px 0; 
}
.titulo_acordeon i{
	float: left;
	color: white;
	position: absolute;
	left: 0;
	top: 0;
}
.item_acordeon{
	margin-top: 22px;
}
.accordion-historia-content ul{
	width: 481px;
	text-align: center;
	margin: 0 auto;
}
.padding_estandar_palo{
	padding: 45px 23px;
	padding-bottom: 0;
}
.item_historia_cont{
	display: none;
}
.img_historia{
	margin-top: 17px;
	margin-bottom: 10px;
}
.descripcion_item_historia{
	margin-top: 25px;
	margin-bottom: 33px;
	text-align: left;
}
.descripcion_item_historia *{
	font-family: 'open_sansregular';
}
.titulo_item_historia {
	text-align: left;
	font-size: 28px;
	color: #0D3886;
}
.cont_subitem{
	text-align: center;
	margin-bottom: 34px;
}
.cont_subitem label{
	margin-right: 17px;
	color: #008637;
	font-size: 15px;
	font-family: 'open_sanssemibold';
	cursor: pointer;
}
.cont_subitem label:last-child{
	margin-right: 0;
}
.row_historia{
	margin-top: 14px;
	margin-left: 16px;
	
}
.cont_subitem label:first-child{
	color: #213687;
	text-decoration:underline;	
}
.label_normal{
	text-decoration: none!important;
	color:#008637!important; 
}
.label_subrayado{
	text-decoration:underline!important;
	color: #213687!important;	
}
.titulo_acordeon {
	position: relative;
}

.fondo_opcity1{
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0!important;
	left: 0;
	top: 0;
	background:#00499a;
	opacity: 0.7; 
	display: none;
}
.fondo_opcity2{
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 0!important;
	left: 0;
	top: 0;
	background: #009421;
	opacity: 0.7;
	display: none; 
}
.fondo_p_1{
	background: url('img/item_historia_uno.png') no-repeat;
	background-size: 100% 100%;
	position: relative;
	
}
.fondo_p_2{
	background: url('img/item_historia_dos.png') no-repeat;
	/*background-size: 100%;*/
	background-size: 100% 100%;
	position: relative;
	
}
.fondo_p_3{
	background: url('img/item_historia_tres.png') no-repeat;
	/*background-size: 100%;*/
	background-size: 100% 100%;
	position: relative;
	
}
.fondo_p_4{
	background: url('img/item_historia_cuatro.png') no-repeat;
	/*background-size: 100%;*/
	background-size: 100% 100%;
	position: relative;
	
}
.fondo_p_5{
	background: url('img/item_historia_cinco.png') no-repeat;
	/*background-size: 100%;*/
	background-size: 100% 100%;
	position: relative;
	
}
.titulo_fecha_historia{
	position: relative;
	
}

.infografias_escritorio{
	position: relative;
}
.item_mapa_infografias{
	position: absolute;
	/*cursor: pointer;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;	
 	-webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
    -webkit-backface-visibility: hidden;*/
}


#infografia_1{
	/*left: 0;
	top: 0;*/
	left: -1px;
	top: 110px;
}

#infografia_1 img{
	/*width: 153px;*/
	width: 155px;
}

#infografia_2{
	/*left: 0;
	top: 0;*/
	left: 155px;
	top: 173px;
}
#infografia_3{
	/*left: 0;
	top: 0;*/
	left: 257px;
	top: 193px;
}
#infografia_4{
	left: 395px;
    top: 152px;
}

.alerta{
	display: block;
	display: none;
	width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;	
}
.alerta_cortina{
	background: white;
	opacity: 0.7;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.cajon_alerta{
	width: 444px;
	height: 288px;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	background: #F5F5F5;
	
}
.header_alerta{
	background: #10358D;	
	position: relative;
	height: 41px;
}
.left_float{
	position: absolute;
	left: 0;
	top: 0;
	    margin-top: -7px;
    margin-left: 2px;
}
.right_float{
	position: absolute;
	right: 0;
	top: 0;
	    margin-top: 5px;
    margin-right: 5px;
    cursor: pointer;
}
.titulo_header{
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	font-family: 'open_sansextrabold';
	color: white;
	line-height: 41px;
}
.contenido_alerta{
	text-align: center;
	margin: 0 auto;
	width: 85%;
	padding-bottom: 25px;
	border-bottom: 1px solid #0B338B;
	margin-top: 46px;
}
.label_info{
	text-transform: uppercase;
	color: #525252;
	font-family: 'open_sansregular';
	font-size:20px;
	margin-top: 35px;
}
.page-template-contactenos .wpcf7-not-valid-tip,.wpcf7-validation-errors{
	display: none!important;
}
.wpcf7-not-valid-tip{
	display: none!important;	
}
.error_border{
	border: 1px solid red;
}
.error_border_check:before{
	border: 1px solid red;
}

.wpcf7-form{
	border: none!important;
	/*left: 0;
    top: 0;*/
    left: 394px;
    top: 122px;
}
#infografia_4_1{
    left: 403px;
    top: 90px;
}
#infografia_4_1 .name-inf{
	color: black;
	margin-top: -5px;
	font-size: 12px;
}
#infografia_5{
	/*left: 0;
    top: 0;*/
    left: 524px;
    top: 66px;
}
#infografia_6{
	/*left: 0;
    top: 0;*/
    left: 496px;
    top: 187px;
}
#infografia_7{
	/*left: 0;
    top: 0;*/
    left: 589px;
    top: 146px;
}
#infografia_8{
	/*left: 0;
    top: 0;*/
    left: 707px;
    top: 173px;
}
#infografia_8 .name-inf{
	margin-top: -97px;
}
#infografia_9{
	/*left: 0;
    top: 0;*/
    left: 374px;
    top: 319px;
}
#infografia_10{
	/*left: 0;
    top: 0;*/
    left: 514px;
    top: 325px;
}
#infografia_10 .name-inf{
    color: black;
    margin-top: 2px;
    font-size: 12px;	
}
#infografia_10_1{
    left: 514px;
    top: 275px;	
}
#infografia_10_1 .name-inf{
    color: black;
    margin-top: -3px;
    font-size: 12px;	
}
#infografia_11{
	/*left: 0;
    top: 0;*/
    left: 197px;
    top: 425px;
}
#infografia_12{
	/*left: 0;
    top: 0;*/
    left: 377px;
    top: 436px;
}
#infografia_13{
	/*left: 0;
    top: 0;*/
    left: 581px;
    top: 448px;
}
#infografia_14{
	/*left: 0;
    top: 0;*/
    left: 711px;
    top: 418px;
}
#infografia_15{
	/*left: 0;
    top: 0;*/
    left: 62px;
    top: 577px;
}
#infografia_16{
	/*left: 0;
    top: 0;*/
    left: 240px;
    top: 582px;
}
#infografia_17{
	/*left: 0;
    top: 0;*/
    left: 442px;
    top: 591px;
}
#infografia_18{
	/*left: 0;
    top: 0;*/
    left: 576px;
    top: 579px;
}
#infografia_19{
	/*left: 0;
    top: 0;*/
    left: 733px;
    top: 567px;
}
#infografia_20{
	/*left: 0;
    top: 0;*/
    left: 472px;
    top: 708px;
}
#infografia_21{
	/*left: 0;
    top: 0;*/
    left: 697px;
    top: 718px;
}
#infografia_22{
	/*left: 0;
    top: 0;*/
    left: 393px;
    top: 884px;
}
#infografia_23{
	/*left: 0;
    top: 0;*/
    left: 743px;
    top: 874px;
}
#infografia_24{
	/*left: 0;
    top: 0;*/
    left: 319px;
    top: 1001px;
}
.name-inf{
	color: #0C4E7A;
	text-transform: uppercase;
	font-family: 'impactregular';
	font-size: 15px;
	text-align: center;
	margin-top: 5px;
	line-height: 1.2;
}

.hover-active-it{
    cursor: pointer;    
}

.hover-color{    
	color: red !important;
}

.data-mobile-inf{
	color: black;
    text-transform: uppercase;
    font-family: 'impactregular';	
    font-size: 11px;	
    text-align: center;
    position: absolute;
    line-height: 1.2;
}

#infografia_1 .name-inf{
	margin-left: 44px;
}

#infografia_5 .name-inf{
	margin-top: -40px;
	margin-left: 74px;
}

#infografia_6 .name-inf{
	margin-top: 33px;
	margin-left: -5px;
}

#infografia_7 .name-inf{
	margin-left: 14px;
    margin-top: 1px;
}

#infografia_9 .name-inf{
	margin-top: 0;
}

#infografia_4 .name-inf{
	margin-top: 0;
	margin-left: -22px;
}

#infografia_11 .name-inf{
	margin-left: -17px;
}

#infografia_15 .name-inf{
	margin-left: -13px;
	margin-top: -3px;
}

#infografia_16 .name-inf{
	margin-top: 0px;
}

#infografia_19 .name-inf{
	margin-top: -4px;
	margin-left: -13px;
}

#infografia_21 .name-inf{
	margin-top: 0;
}

#infografia_22 .name-inf{
	margin-top: -97px;
}

.page-template-contactenos .descripcion_general > .wpcf7{
    display: none;
}

#wpcf7-f68-o1, #wpcf7-f153-o1{
    display: block;
}

.cuart{
    width: 24.2%;
}

.large input{
	width: 99.5%;
}

@media screen and (max-width: 980px) {
	.titulo_page_historia,.titulo_page_contacto{
		/*display: none;*/
        text-align: center;
	}
	.img_historia img{
		width: 100%;
		max-width: 481px;        
	}
	.img_historia{
		width: 100%;
	}
	.accordion-historia-content ul{
		width: 100%;
	}
	.contac_form input,.contac_form select{
		font-size: 12px;
		padding: 0 1%;
	}
	.google_maps_cont{
		width: 100%;
	}
}
@media screen and (max-width: 760px) {
	.cajon_alerta{
		width: 90%;
		max-width: 444px;
	}

	.contac_form input,.contac_form select{
		font-size: 14px;
		padding: 0 2%;
		
	}
	.contac_form input{
		width: 100%;
	}
	.select{
		width: 100%!important;
	}
	.contac_form >p, .contac_form >div.medium{
		width: 100%!important;
		margin-right: 0;
		margin-left: 0;
	}
	.check{
		left: 0;
	}
	.check input{
		width: auto!important;
	}
	.link_form{
		display: block;
		margin-top: 10px;
	}
	.enviar_datos{
		width: 100%;
		max-width: 474px;
		
		background-size: 100%;
	}
}
@media screen and (max-width: 520px) {
	.cont_subitem label{
		margin-right: 2%;
	}
	.cont_subitem{
		width: 100%;
	}

}
@media screen and (max-width: 400px) {
	.enviar_datos{
		height: 35px;
	}
}
